Subject: Re: [bug#72452] [PATCH] add guile-swayer package

From: Nicolas Graves <[email-masked]>
Date: Tue, 10 Sep 2024 10:14:57 +0200

On 2024-09-09 16:21, [email-masked] wrote:

> Thanks again for the feedback.
>
>> 1) (commit field should rather refer to version such as
>>  (commit (string-append "v" version))
>
> I made this change, but as =(commit version)= since there is no "v" in 
> the release titles.

The commit here will correspond to a git tag, not a github release. I
think it should keep the "v" ;)

>
> I think =guix lint= and =guix style= should now be happy :)
>

Have you tried rebuilding it since?

-- 
Best regards,
Nicolas Graves